/* * * * 
 *	Theme Name:     The BedroomShopOnline StoreFront Child .
 *	Description:    Child theme for the StoreFront theme.
 * 	Author:         Semantica 
 *	Author URI:     http://www.semantica.co.za
 * 	Template:       storefront
 *	Version:        1.0.1
 * * /

 /** 
  * Useful color guide
  *
  * Lightish Blue: 		#6692b6
  * Darker Blue: 		#346C9B
  * 
  * Footer Grey: 		#333
  *
  */

/** end of the fonts **/

/**********************
 * Template Defaults
 */

.divspantest { opacity: 0.1; }

body {
  background: #fff;
  background-position: center top;
  background-size: auto;
  background-repeat: repeat;
  background-attachment: scroll;
  font-family:  'Montserrat', sans-serif !important;
  color: #222;
	padding-top:120px !important;
}

p{
  margin: 0 0 10px;
	    color: #5c5c5c;
    font-family: 'Montserrt', sans-serif;
    font-size: 16px;
    line-height: 26px;
    font-style: normal;
    font-weight: 400;

}

h1, h2, h3, h4{
	font-family:  'Montserrat', Sans-serif;
}

.wpcs_product_carousel_slider, .wpcs_product_carousel_slider .owl-item .item h4.product_name{
	font-family: 'Montserrat', Sans-seriff !important;
}

#content-container{
  background: none repeat scroll 0 0 rgba(255, 255, 255, 1);
  margin-top: 20px;
       width: calc(100% - 100px)!important;
	max-width: 100% !important;
  border-radius: none;
  -moz-border-radius: none;
  -webkit-border-radius: none;

  box-shadow: 0 0 0 rgba(255, 255, 255, 0.6);
  -moz-box-shadow: 0 0 0 rgba(255, 255, 255, 0.6);
  -webkit-box-shadow: 0 0 0 rgba(255, 255, 255, 0.6);

  padding: 20px;
  margin-bottom: 20px;
  border-radius: 15px;
}

input[type=text], input[type=password], textarea, input[type=email],input[type=number],input[type=tel], input[type=date], select {
  width: 100%;
  padding: 10px;
  border: 1px solid #c5c5c5;
  border-radius: 0px;
}
/* end of the defaults */


/**********************
 * The Website Header
 */

.block-slider {
    width: 65%;
    display: none;
    float: right;
}

.specials .content-area {width:100%; margin-right:0px;}

.store-header.cat-banner {
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
	min-height:300px !important;
}

.store-header.cat-banner .store-title{
    display:none;
}

input[type="submit"].sib-default-btn {
	background-color:#CAD2D4;
	border-color:#CAD2D4;
	color:#000;
}

input[type="submit"].sib-default-btn:hover {
	background-color:rgb(202,210,212,0.7);
	border-color:rgb(202,210,212,0.5);
	color:#000;
}

@media (min-width: 960px){
  body{
    padding-top:150px;
  }

  body.admin-bar{
    padding-top:140px;
  }
}

@media (max-width: 970px){
	.site-header .custom-logo-link img{
    max-width: 350px !important;
  }
}
@media (max-width: 959px){
  .site-header .custom-logo-link img{
    max-width: 300px !important;
    text-align: center;
  }

  .woocommerce-active .site-header .site-branding{
    text-align: center !important;
    max-width: none !important;
    width: 100% !important;
	  float:none !important;
  }
  
  .site-header .custom-logo-link{
    text-align: center;
    display: block;
    width: 100%;
  }
}

.site-branding {
  height: 90px;
}

.site-header .custom-logo-link img{
  display: inline;
  text-align: center;
  max-width: 350px;
}

.woocommerce-active .site-branding{
  display: block;
  float: none;
}

@media (max-width: 1140px){
	.site-header .custom-logo-link img{
    max-width: 280px !important;
  }
}

@media (min-width: 960px){
  .site-header{
    position: fixed;
    top:0;
    width: 100%;
  }
}

.site-header{
	background-color: #fff;
  padding-top: 2.617924em;
  padding-bottom: 0;
  border: none;
}

.storefront-primary-navigation{
	background: #fff;
}

.storefront-primary-navigation .col-full{
  position: relative;
}

#ubermenu-main-17-primary-2 ul li{
	height:auto;
}

.site-branding img {
  padding: 3px;
}

.storefront-primary-navigation ul li a span{
	color: #333333;
    font-family: 'Poppins', sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 1px;
    text-transform: uppercase;
}

#site-navigation .ubermenu-responsive-default.ubermenu {
	text-align: center;
}
#ubermenu-nav-main-17-primary{
	/*max-width: 600px;*/
	margin: 0 auto;
	display: inline-block;
}

#shop-navigation-container, .header-cart-button{
	display: none !important;
}

button.menu-toggle{
  display: none;
}

@media (min-width: 768px){
  .woocommerce-active .site-header .site-branding {
    width: 29%;
    height: 135px;
    display: flex;
    align-items: normal;
  }

  .site-branding{
    margin-bottom: 0;
  }
}

@media (max-width: 959px){
  .woocommerce-active .site-header .main-navigation {
    width: 100%;
    float: none;
    margin-right: 0;
    clear: both;
  }
}

@media (min-width: 959px){
  .woocommerce-active .site-header .main-navigation {
    position: relative;
    z-index: 2;
  }
}

/** shop links **/

.header-cart {
  display: none;
  width: 180px;
  padding: 20px 10px 10px 10px;
  background: #b5cc56;
  position: absolute;
  top: 35px;
  left: 0;
  color: #fff;
  background: #7dabd0;
  z-index: 999;
  font-size: 12px;
  text-transform: uppercase;
}

.header-cart ul {
  margin: 0 0 10px 0;
  padding: 0;
  overflow: hidden;
}

.header-cart ul li {
  padding: 0;
  margin: 0 0 10px 0;
  list-style-type: none;
  font-size: 12px;
  text-align: left;
}

.header-cart .product-image {
  float: left;
  margin-right: 10px;
  max-width: 50px;
  height: auto;
}

.header-cart h4 {
  margin-bottom: 0;
  text-transform: uppercase;
  font-size: 12px;
  display: inline;
}

.header-cart h4 a {
    color: #fff;
}

.header-cart .header-price {
    margin: 0;
    padding: 0;
}

.cart-link, .checkout-link {
    padding: 0 10px;
    background: #222;
    color: #fff;
    text-transform: uppercase;
}

.checkout-link {
    float: right;
}

.cart-link {
    float: left;
}

#shop-navigation-container{
  float: right;
  text-transform: uppercase;
}

.shop-links{
  text-align: right;
  position: relative;
  z-index: 10;
  float: right;
}

.header-cart-button{
  font-size: 12px;
  font-weight: normal;
  color: #333;
  line-height: 40px;
  text-transform: uppercase;
}

#shop_menu {
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#shop_menu li {
  float: left;
  margin-left: 20px;
  font-size: 12px;
  font-weight: normal;
}

#shop_menu li a {
  color: #333;
  line-height: 40px;
}

/** end shop links **/

/* end of the header */

/**********************
 * The website nav
 */

/* The nav search */
#menu-item-20660{
  min-width: 100%;
}

.search-form-shortcode.submit-show .search-field {
    width: 73%;
    margin-right: 2%;
    max-width: 100%;
}

.search-form-shortcode.submit-show .search-submit {
    width: 25%;
    background: #000000 !important;
    color: #fff !important;
    border-radius: 3px;
    padding: 13px 0;
}
/* end of the search */

@media (min-width: 768px){
  .main-navigation ul.menu ul li a, .main-navigation ul.nav-menu ul li a {
    font-size: 1em;
  }
}

.ubermenu-skin-minimal .ubermenu-submenu .ubermenu-target > .ubermenu-target-description{
  display: none;
}

.ubermenu-skin-minimal .ubermenu-item-level-0 > .ubermenu-target {
    text-transform: uppercase;
}

.ubermenu-skin-minimal .ubermenu-item-level-0 > .ubermenu-target:hover {
    background: #000 !important;
    color: #fff !important;
}

@media (min-width: 768px){
  .woocommerce-active .site-header .main-navigation {
    width: auto;
    float: left;
    margin-right: 0;
  }
}

.main-navigation ul ul, .secondary-navigation ul ul {
  position: static;
}

@media (min-width: 768px){
  .main-navigation ul ul, .secondary-navigation ul ul {
    position: static;
  }
}

@media (min-width: 768px){
  .main-navigation ul.menu>li>a, .main-navigation ul.nav-menu>li>a {
    padding: 1em 0.8em;
  }
}

@media (min-width: 768px){
  .site-header-cart .cart-contents {
    padding: 0.8em 0;
  }
}

@media (max-width: 960px){
  .main-navigation a {
    padding: 15px 20px !important;
  }
}

.ubermenu-skin-minimal.ubermenu-responsive-toggle{
  font-size: 12px;
  color: #333;
}

.main-navigation ul.nav-menu .textwidget a{
  display: inline;
  background: inherit;
  color: #6692b6;
  padding: 0;
}

.main-navigation ul.nav-menu .textwidget a:hover,
.main-navigation ul.nav-menu .textwidget a:active{
  display: inline;
  background: inherit;
  color: #6692b6;
}

.ubermenu-skin-minimal {
  font-size: 12px;
  color: #333;
}

/* hide the text for the 'search' menu item */
#menu-item-17700 .ubermenu-target-title{
  display: none;
}

#menu-item-17700 .ubermenu-target:after{
  display: none;
  content: none;
}

.ubermenu #menu-item-4242 .ubermenu-submenu .ubermenu-column, 
.ubermenu #menu-item-4299 .ubermenu-submenu .ubermenu-column, 
.ubermenu #menu-item-4286 .ubermenu-submenu .ubermenu-column {
    float: left;
}

.ubermenu #menu-item-4242 .ubermenu-submenu .ubermenu-column:nth-child(2n+1), 
.ubermenu #menu-item-4299 .ubermenu-submenu .ubermenu-column:nth-child(2n+1), 
.ubermenu #menu-item-4286 .ubermenu-submenu .ubermenu-column:nth-child(2n+1) {
  clear: both;
}

.ubermenu .ubermenu-autoclear>.ubermenu-column-1-10:nth-child(10n+1), 
.ubermenu .ubermenu-autoclear>.ubermenu-column-1-11:nth-child(11n+1), 
.ubermenu .ubermenu-autoclear>.ubermenu-column-1-12:nth-child(12n+1), 
.ubermenu .ubermenu-autoclear>.ubermenu-column-1-2:nth-child(2n+1), 
.ubermenu .ubermenu-autoclear>.ubermenu-column-1-3:nth-child(3n+1), 
.ubermenu .ubermenu-autoclear>.ubermenu-column-1-4:nth-child(4n+1), 
.ubermenu .ubermenu-autoclear>.ubermenu-column-1-5:nth-child(5n+1), 
.ubermenu .ubermenu-autoclear>.ubermenu-column-1-6:nth-child(6n+1), 
.ubermenu .ubermenu-autoclear>.ubermenu-column-1-7:nth-child(7n+1), 
.ubermenu .ubermenu-autoclear>.ubermenu-column-1-8:nth-child(8n+1), 
.ubermenu .ubermenu-autoclear>.ubermenu-column-1-9:nth-child(9n+1),
.ubermenu .ubermenu-autoclear>.ubermenu-column-full {
    clear: none; 
}

.ubermenu-skin-minimal .ubermenu-item-level-0 > .ubermenu-target:hover span {
	color: #fff !important;
}



/* end of the website nav */

/**********************
 * The breadcrumbs
 */

.storefront-breadcrumb{
  background: #f2f2f2;
  position: relative;
  z-index: 2;
  border-bottom: 1px solid #e4e4e4;
  color: #999;
}

.woocommerce .woocommerce-breadcrumb,
.woocommerce .woocommerce-breadcrumb a{
  color: #999 !important;
}

.storefront-breadcrumb {
  padding: 0.8em 0;
  margin: 0;
}

@media (min-width: 768px){
  .storefront-breadcrumb {
    padding: 0.8em 0;
    margin: 0;
  }
}

.woocommerce-breadcrumb {
    font-size: 12px;
    text-transform: uppercase;
}

/* end of the breadcrumbs */

/**********************
* Home page tyles
*/

.page-template-template-homepage:not(.has-post-thumbnail) .site-main {
  padding-top: 0px;
}

.pcc_thumbnail img {
  object-fit: cover;
  width: 100%;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}

.pcc_thumbnail {

  display: flex;
  align-items: center;
}

.pcc {
  display: inline-block;
  width: 32%;
  margin-right: 0%;
  min-height: 275px;
  position:relative;
  padding: 1%;
}

.pcc:nth-of-type(3), .pcc:nth-of-type(6){
	margin-right:0;
}

.pcc_title {
  margin: 0 auto 20px;
  padding: 5px 10px;
  background: rgba(0, 0, 0, 0.4);
  color: #fff;
  text-align: center;
	margin-top:-150px;
	width:auto;
	position: absolute;
	top: 50%;
	margin-top: -25px;
	left: 50%;
	margin-left: -100px;
	border: 2px solid #fff;
	min-width:200px;
	
}

.home-widget{
  clear: both;
}

.home .widget-title {
  border-top: 1px solid #eaeaea;
  border-bottom: 1px solid #eaeaea;
  text-transform: uppercase;
  color: #222;
  letter-spacing: 0.5px;
  width: 100%;
  text-align: left;
  font-size: 18px;
  padding: 0;
  line-height: 52px;
  font-family: 'Montserrat', Helvetica, Arial, sans-serif;
}

#homeImage{
	display:inline-block;
	width: 46%;
}

#homeHalfText{
	display:inline-block;
	width:50%;
	text-align: center;
	vertical-align: top;
	background: #F8F8F8;
	margin-left: 0;
	float:right;
	padding:10px;
	min-width: 300px;
}



#custom_html-3{position:relative;}

#homeHalfText h3{
	color: rgb(53, 53, 53);
	font-size: 20px;
	margin-top:80px;
}


#homeHalfText h2{
	font-size: 48px;
}


#homeHalfText p{
	font-size: 16px;
	color: rgb(112, 112, 112);
	max-width:500px;
	margin:auto;
}

#homeTagText{
	color: #959595;
	text-align:center;
	padding:20px;
}

#text-7 {
    width: 70%;
    float: left;
    box-sizing: border-box;
    border: none;
    padding: 0;
    margin: 0;
}

.gtl-menu {
    margin-left: 3%;
    float: left;
    max-width: 27%;
    width: 100%;
	display:none;
}

.search-form-shortcode.submit-hide .search-submit {
  display: none;
}

.gtl-menu ul {
  margin: 0;
  padding: 0;
  border: 1px solid #eaeaea;
  border-bottom: 0;
  list-style-type: none;
}

.gtl-menu ul li {
  border-bottom: 1px solid #eaeaea;
}

.gtl-menu ul li a:hover {
    background: #6692b6;
    color: #fff;
}

.gtl-menu ul li a {
  display: block;
  padding: 13px 10px;
  text-align: center;
  font-size: 18px;
  color: #000;
  max-height: 51px;
  box-sizing: border-box;
}

.widget_bso_widget a img {
  max-width: 90%;
  height: auto;
}

.widget_bso_widget a span {
  display: table-cell;
  vertical-align: middle;
  margin: 0 auto;
}

.widget_bso_widget a {
    width: 14%;
    text-align: center;
    display: table;
    float: left;
/*    height: 150px;*/
}


.home #text-10 {
  	width: calc(100% + 40px);
    background: #f7f7f7;
    margin-left: -20px;
    padding: 30px 20px;
    text-align: center;
  	box-shadow: inset 0 0 3px rgba(0,0,0,0.2);
}
.home #text-10 blockquote {
 		padding: 0;
    border: none;
    font-size: 18px; 
  	margin-bottom: 0;
}
.home #text-10 cite {
  	font-size: 14px;
  	color: #777;
}


/** end of the home page styles **/

/**********************
 * The page title
 */

 body.home .store-header{
  display: none;
 }

.store-header{
      color: #708FAA;
    font-family: "Poppins", Sans-serif;
    font-size: 28px;
    font-weight: 400;
    letter-spacing: -0.8px;
	text-transform: uppercase;
	margin-top:55px;
}

.store-header *{
  color: #fff;
}

.store-header p{
  max-width: 600px;
  margin: 0 0 20px;
  margin: auto;
}

.store-title{
      color: #708FAA;
    font-family: "Poppins", Sans-serif;
    font-size: 28px;
    font-weight: 400;
    letter-spacing: -0.8px;
	text-align:center;
	text-transform:uppercase;
	margin-top: 20px;
}

/* end of the page title */

/**********************
 * Latest
 */

.page-template-page-latest .products .product .img-wrap img {
    max-height: 200px;
    width: auto;
    margin: 0 auto !important;
}

.woocommerce ul.products li.product a, .woocommerce-page ul.products li.product a {
    text-decoration: none;
    width: 100%;
    padding: 10px 0;
    text-align: center;
}

.products .product .img-wrap {
    margin-bottom: 10px;
    min-height: 210px !important;
    position: relative;
    display: flex;
    align-items: center;
}

/* end of the latest */

/**********************
 * Pagination
 */

.pagination-links {
    border: 1px solid #eaeaea;
    border-right: 0 solid #eaeaea;
    display: block;
    float: left;
}

.pagination-links span.page-numbers {
    background: rgba(0,0,0,0.1);
}

.pagination-links .page-numbers {
    display: block;
    padding: 10px;
    border-right: 1px solid #eaeaea;
    min-width: 40px;
    text-align: center;
    float: left;
}

.pagination-links span.page-numbers {
    background: rgba(0,0,0,0.1);
}

.clearfix {
    display: block;
}

/* end of the latest */

/**********************
 * Brands
 */

h1.filter-title {
    font-size: 30px;
    margin: 15px 0;
}

.ranges a h2{
  color: #6692b6;
}

.brand-grid h2 {
    font-size: 18px;
    text-align: center;
    margin-top: 10px;
}

.brand-grid {
    width: 30%;
    float: left;
    margin-right: 5%;
}

.brand-fit {
  margin-right: 0;
}

.brand-grid .brand-image img {
  margin: 0 auto;
  max-height: 160px;
  width: auto;
}

.brand-grid .brand-image {
  display: flex;
  align-items: center;
  min-height: 160px;
  max-height: 160px;
}

.hr-wrap{
  display: block;
  clear: both;
}

/* end of the brands */

/**********************
 * Single Product 
 */

h1.product_title{
  font-size: 36px;
  margin-bottom: 0;
  font-weight: 400;
}

.woocommerce div.product p.price {
  color: #6692b6;
  margin-top: 0;
}

.product_meta {
  margin: 30px 0 15px;
  color: #959595;
  font-size: 12px;
}

.single-product div.product .product_meta a {
  font-weight: normal;
  text-decoration: none;
  color: #6692b6;
}

.single-product div.product .product_meta .posted_in, 
.single-product div.product .product_meta .sku_wrapper, 
.single-product div.product .product_meta .tagged_as {
    display: inline-block;
}

.single-product div.product table.variations td, 
.single-product div.product table.variations th {
    display: table-cell;
    padding: 10px 0;
}

.single-product div.product table.variations td label{
    font-weight: bold;
}

.woocommerce-tabs {
  padding-top: 0;
}

a.btn-atc {
  margin-left: 10px;
  padding: 11px;
  color: #ffffff;
  font-size: 14px;
  border: 0;
  background: 0 0;
  background-color: #43454b;
  border-color: #43454b;
  cursor: pointer;
  text-decoration: none;
  font-weight: 600;
  text-shadow: none;
  display: inline-block;
  outline: 0;
  -webkit-appearance: none;
  border-radius: 0;
}

.tooltip {
    display: inline-block;
    position: relative;
}

.tooltip .tooltiptext {
    visibility: hidden;
    width: 250px;
    background-color: #43454b;
    color: #fff;
    text-align: center;
    padding: 5px;
    position: absolute;
    z-index: 1;
    font-size: 12px;
    left: 0;
    bottom: -75px;
}

.tooltip:hover .tooltiptext {
    visibility: visible;
}

.express-checkout-icon {
    width: 43px;
    height: auto;
    float: left;
    margin-left: 8px;
}

@media (max-width: 493px){
    .tooltip {
        margin-top: 20px;
        display: block;
        vertical-align: top;
    }

    a.btn-atc {
        margin-top: 0;
    }
}

@media (min-width: 768px){
  .woocommerce-tabs {
    padding-top: 0;
  }
}

.pswp__bg {
    background: rgba(0,0,0,0.5);
}

.pswp--open {
    background: transparent;
}

ul.social,
ul.social li{
  list-style-type: none;
  margin-left: 0;
}

.woocommerce-tabs{
  font-size: 14px;
}

.woocommerce-tabs #tab-description h2 {
  display: none;
}

.entry-content h4 {
  font-size: 16px;
  margin-bottom: 25px;
  color: #333;
}


body .simplefavorite-button {
    background: #fff !important;
    color: #000 !important;
    padding: 3px 20px !important;
	border: 1px solid #000;
}


body .simplefavorite-button:hover {
	background: #000 !important;
    color: #fff !important;
}

body .simplefavorite-button.active {
    background: #000 !important;
	color: #fff !important;
}

span.view-details {
    opacity: 0;
    width: 80%;
    left: 0;
    margin-left: auto;
    right: 0;
    margin-right: auto;
    padding: 10px 25px;
    position: absolute;
    top: 30%;
    background: #222;
    text-align: center;
    color: #fff;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
}
li.type-product:hover span.view-details {
    opacity: 1;
}
span.view-details:hover {
    background: #818082 !important;
}

/* end of the single product */

/**********************
 * Woocommerce alerts
 */
.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-noreviews, p.no-comments {
    padding: 1em 1.618em;
    margin-bottom: 2.617924em;
    background-color: #6692b6;
    margin-left: 0;
    border-radius: 2px;
    color: #fff;
    clear: both;
    border-left: .6180469716em solid rgba(0,0,0,.15);
}
/* end of the woocommerce alerts */

/**********************
 * Single Product Tabs
 */
@media (min-width: 768px){
  .woocommerce-tabs ul.tabs {
    width: 100%;
    float: none;
    margin-bottom: 0;
    border-top: none;
    border-bottom: 1px solid rgba(0,0,0,.05);
  }
}

.woocommerce-tabs ul.tabs li::after {
  content: none; 
}

@media (min-width: 768px){
  .woocommerce-tabs ul.tabs li::after {
    content: none; 
  }
}


.woocommerce div.product .woocommerce-tabs ul.tabs {
    list-style: none;
    padding: 0 0 0 1em;
    margin: 0;
    overflow: hidden;
    position: relative;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: 1px solid #d3ced2;
    background-color: #ebe9eb;
    display: inline-block;
    position: relative;
    z-index: 0;
    border-radius: 4px 4px 0 0;
    margin: 0 -5px;
    padding: 0 1em;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li {
    border: 1px solid #dfdbdf;
    background-color: #f7f6f7;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li a {
    display: inline-block;
    padding: .5em 0;
    font-weight: 700;
    color: #515151;
    text-decoration: none;
}

.woocommerce div.product .woocommerce-tabs ul.tabs li.active {
    background: #fff;
    border-bottom-color: #fff;
}

@media (min-width: 768px){
  .woocommerce-tabs .panel {
      width: 100%;
      float: none;
      margin-right: 0;
      margin-top: 0;
  }
}

.woocommerce-tabs .panel {
    border: 1px solid #eaeaea !important;
    padding: 15px 23px 5px !important;
}

/* end of the single product tabs */

/**************************************
 * Product pagination
 */

.woocommerce-pagination .page-numbers li {
    display: block;
    float: left;
}

.woocommerce nav.woocommerce-pagination ul li:last-child{
    border: 0px;
    border: none;
}

.woocommerce nav.woocommerce-pagination ul {
    display: inline-block;
}

.pagination, .woocommerce-pagination{
  text-align: left;
}

/* end of the product pagination */

/**************************************
 * Price filters on the right hand side
 */

@media (max-width: 959px){
  .right-sidebar .content-area {
    width: 100% !important;
    float: none;
    margin-right: 0;
  }
  
  .right-sidebar .widget-area {
    width: 100% !important;
    float: none;
    margin-right: 0;
  }

}

#secondary .widget {
  padding: 20px;
  border: 1px solid rgba(0,0,0,0.1);
  border-radius: 10px;
}

#secondary .widget {
  margin-bottom: 30px !important;
}

#secondary .widget-title {
  background: #000000 !important;
  color: #fff;
  text-align: center;
  font-weight: 700;
  font-size: 14px;
  line-height: 180%;
  padding: 10px 0px;
  vertical-align: middle;
  text-transform: uppercase;
}

.widget_price_filter .price_slider_amount .button {
  float: none;
  width: 100%;
}

.widget_price_filter .price_slider_amount {
  text-align: center;
  line-height: 2.4em;
}

/* end of the price filters */

/**********************
 * The woocommerce forms
 */

.woocommerce form.login, .woocommerce-form-coupon{
  padding: 30px;
}

/* end of the woocommerce forms */

/**********************
 * The Website Footer
 */

.site-wide-cta{
  text-align: center;
}

.site-wide-cta span{
  font-size: 22px;
  display: inline-block;
  margin-right: 20px;
  line-height: 32px;
}

.site-wide-cta a{
  color: #fff;
  padding: 10px 30px;
  display: inline-block;
  border: 2px solid;
  text-transform: uppercase;
}

.site-footer {
  background-color: #333;
  padding: 0;
}

.footer-widget-area{
  background-color: #fff;
}

.footer-widget-area .widget-title{
  margin-bottom: 15px;
  color: #333;
  text-transform: uppercase;
  font-size: 14px;
}

.website-credits{
  color: rgb(153,153,153);
  font-size: 13px;
  padding: 20px 10px 30px;
}

.website-credits a, 
.website-credits ul a, 
.website-credits ol a,
.site-footer a:not(.button){
  color: rgb(234,234,234);
}

.site-info {
  padding: 0;
  display: block;
  clear: both;
  float: none;
}

.el-content div{
  margin-top:10px;
}

#footer_menu{
  list-style-type: none;
  display: block;
  margin:0;
}

#footer_menu li {
  float: left;
  margin: 0 15px 0 0;
}

@media (max-width: 959px){
  .footer-widgets.col-3 .block {
    width: 100%;
    float: none;
    margin-right: 0%;
  }
}

@media (max-width: 959px){
  #twitter-widget-0{
    width: 100% !important;
  }
}

/* end of the footer */



.widget_price_filter .price_slider, .widget_price_filter .price_label { display: none !important; }
.widget_price_filter .price_slider_amount #min_price, 
.widget_price_filter .price_slider_amount #max_price { 
  display: block !important; 
  margin-bottom: 10px;
}

.ubermenu-skin-minimal .ubermenu-target-description { display: none; }


.woocommerce-widget-layered-nav-list li a.child {
  padding-left: 10px !important;
}
.woocommerce-widget-layered-nav-list li a.parent {
  padding-left: 0 !important;
}

.widget-area .widget a:not(.button) { font-weight: 400; }


/* Global fixes */

.site-header {
  padding-top: 0px;
}
.woocommerce-active .site-header .site-branding {
  align-items: center;
  margin-bottom: 10px;
	float:none !important;
	margin:auto;
	margin-top: 20px;
}
.site-header .custom-logo-link, .site-header .site-logo-anchor, .site-header .site-logo-link {
  line-height: 0;
}

#page {
    position: relative;
}

.bso-testimonial-slider { position: relative; }

p.my_term-archive:after {
    content: '';
    display: block;
    clear: both;
}

span.onsale, .woocommerce span.onsale, .woocommerce-page span.onsale {
    border-radius: 20px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 -1px 0 rgba(0, 0, 0, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.2);
    color: #FFF;
    font-size: 12px;
    font-weight: bold;
    left: 6px;
    line-height: 32px;
    margin: 0;
    min-height: 32px;
    min-width: 32px;
    padding: 4px;
    position: absolute;
    text-align: center;
    /* text-shadow: 0 -1px 0 #85AD74; */
    top: 6px;
    background-color: #FF7273 !important;/*#6692b6;*/
    color: #fff;
    top: 0;
    right: 0;
    left: auto;
    margin: -.5em -.5em 0 0;
    border: none;
}

.single-product div.product { overflow: initial !important; }

.anchor { position: relative; }
.anchor a {
  position: absolute;
  left: 0px;
  top: -160px;
}


@media only screen and (max-width : 1025px) {

  .woocommerce-active .site-header .site-branding {
    height: 80px;
  }

  #shop_menu li {
    margin-left: 15px;
  }
  .ubermenu-sub-indicators .ubermenu-has-submenu-drop>.ubermenu-target {
    padding-right: 20px;
  }


  .above-footer-widget-area .site-wide-cta a {
      margin-left: 20px;
  }


}


@media only screen and (max-width : 960px) {

  body {padding-top: 0 !important;}

  .site-header .custom-logo-link img { max-width: 100% !important; }

  .woocommerce-active .site-header .site-branding {
    width: 29% !important;
  }

  .woocommerce-active .site-header .main-navigation {
    width: min-content !important;
  }

  .ubermenu-responsive-default.ubermenu-responsive.ubermenu {
      margin: 0;
      position: absolute;
      width: 85vw;
      background: #fff;
      box-shadow: 0 20px 20px rgba(0,0,0,0.1);
      padding: 10px 20px;
      border: 1px solid rgba(0,0,0,0.1);
  }
  
  #site-navigation a.ubermenu-responsive-toggle-main {
    padding-left: 0 !important;
  }


}


@media only screen and (max-width : 730px) {

  .woocommerce-active .site-header .site-branding {
    height: 55px;
  }

  .store-header { padding: 20px 20px 10px; }
  .store-title { font-size: 50px; line-height: 120%; }
  
  .store-header.cat-banner {
		min-height: 140px !important;
	}

}


@media only screen and (max-width : 560px) {

  .widget_bso_widget a {
    width: 33%;
  }

  .above-footer-widget-area .site-wide-cta a {
    margin-left: 0;
    clear: both;
    display: block;
    margin-top: 20px;
  }

  .bso-testimonial-slider { height: auto !important; }

  #text-7, .gtl-menu { width: 100%;
    max-width: 100%;
    margin-left: 0 !important; }

    .gtl-menu { margin-bottom: 20px; }

  ul.products li.product { margin-bottom: 20px; }

  .pcc { width: 100%;  }

  .woocommerce-active .site-header .site-branding {
    width: 100% !important;
    height: auto !important;
  }

  .block-slider { width: 100% !important; margin-bottom: 15px; }

  .storefront-primary-navigation { clear:both; }

  .shop-links {
        float: none;
    border-top: 1px solid rgba(0,0,0,0.2);
    clear: both;
  }

  .header-cart-button { float:right; clear:both; }

  .shop-links:after {
    content: '';
    display: block;
    clear: both;
  }

  .brand-grid {
    width: 100%;
    margin-right: 0 !important;
  }



}

.product-type-pw-gift-card .variations, .term-gift-vouchers .add_to_cart_button{display:none;}

 .website-credits a,  .website-credits ul a, .website-credits ol a, .site-footer a:not(.button){
	color: #000 !important;
	display:inline-block;
}

.fa-facebook-f:before, .fa-facebook:before, .fa-instagram-f:before, .fa-instagram:before{
	color: #000;
}

.fa-facebook-f:before, .fa-facebook:before {
    content: "\f082" !important;
}

.fa-pinterest:before {
    content: "\f0d3" !important;
}

.ul#awesome_social_icons li a i {
	color:#000 !important;
}

.widget_nav_menu ul li a, .site-footer .footer-widgets .footer-widget-area .footer-widget-2 .menu-footer-account li a{color: #000 !important;font-size: 14px;}

.widget_nav_menu ul li::before{
	content: "" !important;
}

#subscribe-bg{
	background-image: url('https://www.thebedroomshoponline.co.za/wp-content/uploads/2020/10/AdobeStock_203495860.jpg');

	padding:50px;
	  background-attachment: fixed;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
	
}


#subscribe-bg form{
	    max-width: 700px;
    margin: auto;
    padding: 75px;
    background: rgba(255,255,255,0.8);
}

ul.products li.product img, ul.products .wc-block-grid__product img, .wc-block-grid__products li.product img, .wc-block-grid__products .wc-block-grid__product img{
	height: auto;
	max-height:200px;
	width:auto !important;
	min-height: 200px;
}

ul.products li.product h2{
	min-height: 40px;
}

.products .add_to_cart_button{
	display:none;
}

.columns-4, .storefront-sorting, #content-container{
	max-width: 1150px !important;
	margin: auto;
}

.home #content-container{
	max-width:100% !important;
}

#homeLatestProducts{
	max-width: 1600px;
	margin:auto;
	text-align: center;
	padding: 50px;
}

#homeLatestProducts ul li a h2{
	color: #000000;
    font-family: 'Poppins', sans-serif;
    font-size: 18px;
    line-height: 28px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0.9px;
    text-transform: uppercase;
}
#homeLatestProducts ul li .price{
 color: #818181;
}
	
ul.products, .wc-block-grid__products, .storefront-sorting{
	width:auto;
	margin: auto;
	display:block;
}

._89n_, .addthis_counter .atc_s{
	background-color: #6692B6 !important;
}

.storefront-full-width-content.single-product div.product .woocommerce-product-gallery{
	position:fixed;
	max-width:470px;
}

.single-product div.product .woocommerce-product-gallery .woocommerce-product-gallery__trigger{
	left: 0.875em;
	right:auto;
}

.wc-tabs{display:none !important;}

.single-product .entry-summary{
	text-align:left;
	float:none;
	display:inline-block;
}

.product{
	text-align:right;
}

.woocommerce-Tabs-panel{
	text-align:left;
}

.storefront-full-width-content .woocommerce-tabs .panel{float:none; display:inline-block;}

.storefront-full-width-content .woocommerce-tabs .panel{
	width: 56.5217391304%;
}

.wpcf7-submit{border: 1px solid #000 !important;}

.woocommerce a.button.alt, .woocommerce button.button.alt, .woocommerce input.button.alt, .woocommerce #respond input#submit.alt, .wpcf7-submit{
	border:1px solid #000;
	background: #fff !important;
	color: #000 !important;
}

.woocommerce a.button.alt:hover, .woocommerce button.button.alt:hover, .woocommerce input.button.alt:hover, .woocommerce #respond input#submit.alt:hover, .wpcf7-submit:hover{
	background: #000 !important;
	color: #fff !important;
}

.ubermenu.ubermenu-transition-slide .ubermenu-active>.ubermenu-submenu.ubermenu-submenu-type-mega, .ubermenu:not(.ubermenu-transition-slide) .ubermenu-submenu.ubermenu-submenu-type-mega, .ubermenu.ubermenu-transition-slide .ubermenu-active>.ubermenu-submenu.ubermenu-submenu-type-mega, .ubermenu:not(.ubermenu-transition-slide) .ubermenu-submenu.ubermenu-submenu-type-mega{
	height: auto;
	
}


.footer-widget-4{
	display:none !important;
}

.storefront-secondary-navigation.woocommerce-active .site-header .site-branding{
	margin: auto !important;
}

.woocommerce-active .site-header .main-navigation{
	text-align:center !important;
	float:none !important;
}

.slides {
	width: 50% !important;
	min-width: 300px;
	margin:auto;
}


#custom_html-8{
	margin:100px;
}

#custom_html-8 h4{
	color: #333;
	font-size: 2em;
    line-height: 1.214;
	font-weight: 300;
	font-family: "Poppins", Sans-serif;
	text-align:center;
	border: none;
}

.storefront-full-width-content.single-product div.product .woocommerce-product-gallery {
	position: relative !important;
}

/*** Responsive Styles Large Desktop And Above ***/
@media all and (min-width: 1405px) {
	.single-product div.product table.variations select {
		max-width: 100%;
		width: 100%;
	}
}
 
/*** Responsive Styles Standard Desktop Only ***/
@media all and (min-width: 1100px) and (max-width: 1405px) {
 
}
 
/*** Responsive Styles Tablet And Below ***/
@media all and (max-width: 980px) {
	.site-header .custom-logo-link img {
		max-width: 280px !important;
	}

	#masthead .col-full .site-branding {
		z-index: 999;
	}
	
	.ubermenu-responsive-default.ubermenu-responsive.ubermenu {
		z-index: 9999;
	}

	.related > h2:first-child, .upsells > h2:first-child {
		text-align: center;
	}

	.site-header {
		padding-top: 0;
	}
	.storefront-primary-navigation{
		height: 100px;
		background-color: #CAD2D4;
	}
	#site-navigation {
		margin: 0 auto;
		width: 100% !important;
		text-align: center !important;
	}
	.ubermenu-responsive-toggle{
		text-align: center;
    	margin-top: 30px;
	}
	
	.storefront-secondary-navigation.woocommerce-active .site-header .secondary-navigation {
		width: 100%;
		float: left;
		margin: 0 auto;
		display: inline-block;
	}
	
	.woocommerce-active .site-header .site-branding {
		height: 100px;
	}
	
	#content-container {
		width:calc(100% - 40px)!important;
	}
	
	.home-widget h2, .home-widget h3, .home-widget h4 {
		font-size: 24px !important;
	}
	
	h1.product_title {
		font-size: 26px;
		margin-bottom: 20px;
		font-weight: 400;
	}
	
	#homeHalfText h3, #homeHalfText h2 {
		margin-top: 0;
		display: inline-block;
		float: left;
		width:100%;
	}
	
	.slides {
		width: 100% !important;
	}
	
	.slides > li {
		text-align: center;
	}
	
	#sib_signup_form_1 p {float:none !important;}
	
	/*Shop*/
	
	.store-header{
		margin-top:0;
	}
	
	header.woocommerce-products-header {
		display: none;
	}
	
	.storefront-sorting {
		text-align: center;
	}
	
	#primary.content-area {
		width: 100%;
		float: left;
		margin-right: 0;
	}
}
 
/*** Responsive Styles Tablet Only ***/
@media all and (min-width: 768px) and (max-width: 980px) {
	#homeHalfText h3, #homeHalfText h2 {
		font-size: 20px !important;
		line-height: 20px !important;
	}
	
	#custom_html-8.home-widget {
		margin: 50px 20px;
	}
	
}
 
/*** Responsive Styles Smartphone Only ***/
@media all and (max-width: 767px) {
	
	.single-product div.product table.variations .label {
		width: 30% !important;
	}
	
	.single-product div.product table.variations .value {
		width: 70% !important;
		text-align: right;
	}
	
	a.reset_variations {
		margin-left: 0;
		width: 100%;
		padding-top: 10px;
	}
	
	.footer-widgets .block {
		width:100% !important;
	}
	
	.footer-widgets .block .widget {
		margin-bottom: 20px;
		display: inline-block;
		width: 100%;
		text-align: center;
	}
	
	#menu-footer-menu li {
		padding-left:0px;
		text-align:center;
	}
	
	.footer-widgets .block .zoom-social-icons-list {
		text-align:center;
	}
	
	.footer-widgets .block .zoom-social-icons-widget ul li{
		width: 50%;
		text-align: center;
		display: inline;
	}
	
	.website-credits {text-align:center;}
	
	.home #content-container {width:100% !important;}
	#homeLatestProducts {padding:0px;}
	.home-widget.widget_custom_html {
		margin: 30px 0 !important;
		width: 100%;
		display: block;
		float: left;
	}
	#custom_html-3.home-widget.widget_custom_html {margin-bottom:0px;}
	
	#homeImage {
		width: 100%;
	}
	
	#subscribe-bg {padding:30px;}
	#subscribe-bg form {padding:20px; text-align:center !important;}
	#sib_signup_form_1 input, #sib_signup_form_1 span {width:100% !important;}
	#sib_signup_form_1 div {width:100% !important;}
	
	#sib_signup_form_1 span {
		font-size: 20px !important;
		line-height: 25px !important;
		margin-bottom: 20px !important;
		display: block !important;
	}
	
	
	#homeHalfText {
		height: auto;
		text-align: center;
		width: 100%;
		vertical-align: unset;
		float: unset;
	}
	
	.entry-content {text-align:center;}
	
	/*Shop*/
	.storefront-full-width-content.single-product div.product .woocommerce-product-gallery {
		position: relative !important;
	}
	
	.single-product .entry-summary, .product_meta{
		text-align:center;
	}
	
	.storefront-full-width-content .woocommerce-tabs .panel {
		width: 100%;
	}
	
	.single-product div.product .product_meta .posted_in, .single-product div.product .product_meta .sku_wrapper, .single-product div.product .product_meta .tagged_as {
		margin-bottom: 20px;
	}
}
 
/*** Responsive Styles Smartphone Portrait ***/
@media all and (max-width: 479px) {
 
}

/* end of Responsive Styles Smartphone Portrait */

/**************************************
 * Contact Us page general styling
 */
 
.group-flex > .wp-block-group__inner-container {
	display: flex;
	flex-wrap: wrap;
	gap: 20px;
}
 
	@media all and (max-width: 1099px) {
		.group-flex .wp-block-group,
		.group-flex .wp-block-image	{
			margin-left: auto !important;
			margin-right: auto !important;
		}
	}
	
	@media all and (min-width: 1100px) {
		.group-flex > .wp-block-group__inner-container {
			flex-wrap: nowrap;
		}
	}
 
 /* end of Contact Us page general styling */